Subject: Re: Draft Minutes from IPSP WG Mtg at 51st IETF

From: Wes Hardaker <[email-masked]>
Date: Fri, 31 Aug 2001 22:51:14 -0700

Russ> A WG member asked the amount of energy that it took to implement
Russ> the MIB. Including the work and re-work needed to track some of
Russ> the changes to the model, NAI Labs needed about 3.5 people over
Russ> three months.

I apologize for making this slightly inaccurate statement during the
meeting (I realized my error the following day, but have been away
from a network until now).  We had 3.5 people working on it for 3
months, but were implementing not only the MIB instrumentation but a
management station that can configure it as well.  The end result is
that it should be significantly less than 3.5 people for 3 months.
Approximately 1.5 of those 3.5 people did the core of the work
implementing the MIB itself.
-- 
Wes Hardaker
NAI Labs
Network Associates